function Fejlec() {
  return (
    <div className="bg-gray-700 flex justify-center items-center gap-4 px-6 py-4">
      <h1 className="bg-white text-black font-bold text-3xl px-4 py-2 rounded-xl">MusicDataStore</h1>
      <h3 className="text-white text-xl">A legnagyobb böngészhető zenei adatbázis</h3>
    </div>
  )
}

export default Fejlec
